Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 12:26:40 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund abrar mohammed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abrar mohammed Bot:  Hi Abrar Mohammed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502770532            04:06 PM, 13th Mar                     abrar mohammed                    Hello sir           04:07 PM, 13th Mar                   mayar                   Hi Abrar, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:08 PM, 13th Mar                     abrar mohammed                    Hello sir           04:08 PM, 13th Mar                     abrar mohammed                    Pls can you check my refund status.. Sir           04:09 PM, 13th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           04:09 PM, 13th Mar                     abrar mohammed                    My refund number 6280478311           04:09 PM, 13th Mar                   mayar                   We would like to inform you that we have processed the refund of amount (111 SAR ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           04:12 PM, 13th Mar                     abrar mohammed                    I want to Return my amount in my bank account sir           04:14 PM, 13th Mar                     abrar mohammed                    Hello           04:14 PM, 13th Mar                   mayar                   we are sorry to tell you that we can not transfer the amount twice           04:19 PM, 13th Mar                   mayar                   Is there anything else i can help you with?            04:21 PM, 13th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:26 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2238779